.detail-4 {
	margin-bottom: 80px;
}
.detail-4 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.detail-4 li {
	width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 35px;
	margin-bottom: 35px;
}
.detail-4 span {
	text-align: center;
}
.detail-4 img {
	margin-bottom: 25px;
}

@media screen and (max-width: 800px) {
	.detail-4 {
		margin-bottom: 40px;
	}
	.detail-4 li {
		width: 100%;
		margin-right: 0;
	}
}